catalog:
  title: FSMT Experiment Oncilla Simulation Sine

templates:
- openresearch-citec
- cmake-cpp
- base

variables:
  description: Using FSMT to assess Oncilla sine movements
  keywords:
  - fsmt
  - functional testing
  - oncilla
  recipe.maintainer:
  - flier@techfak.uni-bielefeld.de

  redmine-project: fsmt
  redmine.repository-id: experiments

  repository: https://opensource.cit-ec.de/git/fsmt.experiments.git
  sub-directory: oncilla-sim-0.2
  branches:
  - master
  - iros2015

  extra-requires:
  - nature: setuptools
    target: fsmt
  extra-provides:
  - nature: cmake
    target: fsmt-exp-oncilla-sim-02-sine
  platform-requires:
    ubuntu:
      packages:
      - eog
      - gedit
      - gnuplot
